---
- name: Tomcat deployment playbook
  hosts: prod       # Inventory hosts group / server to act on
  become: yes               # If to escalate privilege
  become_method: sudo       # Set become method
  remote_user: root         # Update username for remote server
  vars:
    ui_manager_user: manager                    # User who can access the UI manager section only
    ui_manager_pass: root      # UI manager user password
    ui_admin_username: admin                    # User who can access bpth manager and admin UI sections
    ui_admin_pass: root          # UI admin password
  roles:
    - tomcat
   
